Name: galago-daemon
Version: 0.5.0
Release: alt1.1

Summary: Galago presence daemon
Group: System/Servers
License: GPL
URL: http://www.galago-project.org/

Packager: Vital Khilko <vk@altlinux.ru>

Source:	http://www.galago-project.org/files/releases/source/%name/%name-%version.tar.bz2

%define galago_version 0.5.0

Requires: libgalago >= %galago_version

BuildRequires: glib2-devel libdbus-devel libdbus-glib-devel linux-libc-headers pkg-config

BuildRequires: libgalago-devel >= %galago_version
BuildRequires: /proc

#if_enabled check
#BuildRequires: check >= 0.8.2
#endif

%description
The Galago presence daemon, which is the center of all presence transactions
for Galago. This service is automatically launched by D-BUS when needed.

%prep
%setup -q

%build
%configure
%make_build

%install
%make_install DESTDIR=%buildroot install

%files
%doc AUTHORS COPYING ChangeLog NEWS README
%_datadir/dbus-1/services/*.service
%config %_sysconfdir/dbus-1/system.d/*.conf
%_libexecdir/galago-daemon

%changelog
* Wed Dec 27 2006 Igor Zubkov <icesik@altlinux.org> 0.5.0-alt1.1
- rebuild with new dbus

* Tue Jun 06 2006 Mikhail Zabaluev <mhz@altlinux.ru> 0.5.0-alt1
- Updated to 0.5.0

* Sun Sep 18 2005 Vital Khilko <vk@altlinux.ru> 0.3.4-alt1
- initial build
